Skip to main content

PUT /settings/bank-accounts/\{id\}

PUT 

/settings/bank-accounts/:id

PUT /settings/bank-accounts/{id}

Request​

Path Parameters

    id int64required

Body

    id int64
    code stringnullable
    name stringnullable
    account_prefix stringnullable
    account_number stringnullable
    bank_id int32nullable
    bank_code stringnullable
    iban stringnullable
    currency stringnullable
    can_receive_payments boolean
    is_default_invoice boolean
    transaction_type int64nullable

Responses​

OK

Schema

    id int64
    code stringnullable
    name stringnullable
    account_prefix stringnullable
    account_number stringnullable
    bank_id int32nullable
    bank_code stringnullable
    iban stringnullable
    currency stringnullable
    can_receive_payments boolean
    is_default_invoice boolean
    transaction_type int64nullable
Loading...